@import 'https://fonts.googleapis.com/css?family=Ubuntu:400,700&subset=latin-ext';
h1, h2, h3, .avia-caption-content {
	font-family: Ubuntu !important;
}
p strong {
	color: #555 !important;
}
/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

.mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 1200px !important;
}


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}